root { 
    display: block;
}


/*RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, thead, tbody
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
thead {
	border-collapse: collapse;
	border-spacing: 0;
}
tbody {
	border-collapse: collapse;
	border-spacing: 0;
}
/*FIN RESET*/


/*ESTILO GENERAL TAGS*/
body{
    
    font-family: Tahoma;
    font-size: 13px;
}

h1{
  font-size: 16px;
  font-weight:bold;
  text-align: center;
}
h2{
  font-size: 14px;
  font-weight:bold;
  text-align: left;
}
thead{
    background: #cdba90;
}
tbody{
    
}
input[type="text"]{
    text-align:right;
    margin: 1px 0px 1px 0px;
   
    
}
select{
    margin: 1px 0px 1px 0px;
    width: 120px;
}



/*ESTILO ID'S*/
#page{
    
    
    margin-left:auto;/*para centrar en horizontal*/
    margin-right:auto;/*para centrar en horizontal*/
   /*background: #000080;*/
   
   background:  #FFFFFF;
}
#head{
    
    height: 50px;
    padding: 0 0 5px 0;
    /*display:table;*/
    
}
#head .izquierda{
    text-align: left;
    /*background: #EC1111;*/
    float: left;
    width: 45%;
    height: 100%;
    display:table;
}
#head .contenidoizquierda{
    display:table-cell;
    vertical-align: middle;
}
#head .logo{
    vertical-align: middle;
    height: 50px;
    width: auto;
}
#head .derecha{
    text-align: right;
    float: right;
    height: 100%;
    /*background: #EC1111;*/
    width: 45%;
    display: table; /*Da formato de tabla a la capa para añadir luego el .contenidoderecha*/
}
#head .contenidoderecha{
    /*background: #000080;*/
    bottom: 0px;
    display: table-cell; /*Da formato de celda a la capa lo que permite alinear verticalmente*/
    vertical-align: bottom;
    
}
#nav{
    background: RGB(255,0,0);
    background-image:  url(../imagenes/menuinferior.png);
    width: 100%; 
    height: 30px;
    display: table;
}
#nav .menu{
    list-style: none;      
    margin: 0px; 
    padding: 0px;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    /*font-weight:bold;*/
    
}
#nav .menu li{ 
     float: left;
     margin-left: 10px;
     
}

#content{
    background: #FFFFFF;
    padding: 5px 0 5px 0;
}
#content .arriba{
  /*  background: #6A6636;*/
  padding: 0px 0px 15px 0px;
}
#content .columnaunica{
    float:left;
    width: 98%;
    padding: 5px 5px 15px 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    /*border: 1px solid gray;*/
}
#content .columnaizquierda{
    float:left;
    /*background: #38DFE1;*/
    width: 47%;
    padding: 5px 5px 15px 5px;
    border: 1px solid gray;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
#content .columnaizquierdacentrado{
    float:left;
    /*background: #38DFE1;*/
    width: 47%;
    padding: 5px 5px 15px 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
#content .tablausuarios{
    width: 100%;
    height: 100%;
    border: 1px solid gray;
    /*background-color:#ffffff none repeat scroll 0% 0%;*/
    line-height:normal;
    font-size-adjust:none;
    font-stretch:normal;
    border-collapse:collapse
}
#content .columnaderecha{
    float:right;
   /*background: #956E94;*/
    width: 47%;
    padding: 5px 5px 15px 5px;
    border: 1px solid gray;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
#content .columnaderechacentrado{
    float:right;
   /*background: #956E94;*/
    width: 47%;
    padding: 5px 5px 15px 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
#content .abajo{
    clear: both;
    /*background: #E86422;*/ 
    text-align: left;
}
#content .imagenlogin{
    height: 150px;
    float: right;
    margin-left: 25px;
}
#content .formconductor {
    text-align: right;
    margin-top: 0px;
    

}
#footer{
    text-align: center;
    /*background: RGB(255,0,0);*/
    height: 30px;
    background-image:  url(../imagenes/menuinferior.png); /* que se muestre la imagen repetidamente. */ 
    display: table;
    width: 100%;
}
#footer .contenido{
    display: table-cell;
    vertical-align:  middle;
}
#content .formresultadoconductor{
    text-align: right;
    color: rgb(255,0,0);
}
#content .formresultado{
    text-align: left;
    color: rgb(255,0,0);
}
#content .descripcioninstalacion{
    width: 100%;
}
#content .textoinstalacion{
    font-size: smaller;
}
#content .formdatos{
    text-align: left;
    margin-top: 0px;
    /*border: 1px solid gray;*/    
}
#content .selecttarifanoc{
        width: 88px;
        margin: 1px 5px 1px 0px;
}
#content .selectascensor{
        width: 88px;
}
#content .labellocal{
    width: 85px;
    display:-webkit-inline-box;
}
#content .labelviv{
    width: 195px;
    display:-webkit-inline-box;
}
#content .labelviv1973{
    width: 200px;
    display:-webkit-inline-box;
}
#content .labelsg{
    width: 112px;
    display:-webkit-inline-box;
}
#content .labelgar{
    width: 225px;
    display:-webkit-inline-box;
}
#content .labelresultado{
    width: 298px;
    display:-webkit-inline-box;
}
#content .labelcalcint{
    width: 140px;
    display:-webkit-inline-box;
}
#content .labelcdt{
    width: 145px;
    display:-webkit-inline-box;
}
#content .labelresultadocdt{
    width: 145px;
    display:-webkit-inline-box;
    color: rgb(255,0,0);
}
#content .labelresultadocable{
    font-weight: bold;
}
#content .labelcalcintsub{
    width: 193px;
    display:-webkit-inline-box;
}
#content .selectcalcintsub{
        width: 195px;
}
#content .formagrupacion{
    padding: 10px 5px 10px 10px;
    border: 1px solid gray;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

/*PARA CORTOCIRCUITO*/

#content .formresultadocorto{
    text-align: left;
    /*width: 100px;
    display:-webkit-inline-box;*/
    /*color: rgb(255,0,0);*/
}
#content .formresultadocortoveri{
    text-align: left;
    font-weight:bold;
}
#content .labelresultadocorto{
    width: 240px;
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
}
#content .labelcorto{
    width: 185px;
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
}
#content .selectcorto{
    width: 185px;
}
#content .inputcorto{
    width: 180px;
    display:-webkit-inline-box;
}
#content .formcortocircuito {
    text-align: right;
    margin-top: 0px;
    

}